gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the result of applying a to a native event. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.FilterReturn Event not handled, continue processing.
- Field
  Gdk.FilterReturn Native event translated into a GDK event and tored in the event structure that was passed in.
- Field
  Gdk.FilterReturn Event handled, terminate processing.
- Field
  System.Int32 Internal field. Do not use.